{
  "servers": {
    "configs": [
      {
        "id": "F17_City_May_Chu_1",
        "defaultPort": 30120,
        "image": "https://img.f17.gg/launcher/bg_server1.jpg"
      },
      {
        "id": "F17_City_May_Chu_2",
        "defaultPort": 30120,
        "image": "https://img.f17.gg/launcher/bg_server2.jpg"
      },
      {
        "id": "F17_City_May_Chu_Test",
        "defaultPort": 30120,
        "image": "https://img.f17.gg/launcher/bg_svtest.jpg"
      }
    ]
  },
  "youtube": {
    "videoId": "TDBeCQAF6bk"
  },
  "backgrounds": {
    "landing": "https://img.f17.gg/launcher/bg_landingpage.jpg",
    "login": "https://img.f17.gg/launcher/bg_login.jpg"
  },
    "discord": {
    "presence": {
      "app_id": "1462654141867364525",
      "app_asset": "f17city",
      "app_asset_small": "",
      "app_asset_text": "",
      "app_asset_small_text": ""
    },
    "identity": {
      "endpoint": "https://launcher.f17city.net/discord/",
      "client_id": "1462654141867364525",
      "redirect_url": "https://launcher.f17city.net/discord/rpc-success"
    }
  }
}
